<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Nosotros - CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link active" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Page Content-->
            <section class="py-5">
                <div class="container px-5 my-5">
                    <div class="text-center mb-5">
                        <h1 class="fw-bolder">Preguntas y respuestas comunes</h1>
                        <p class="lead fw-normal text-muted mb-0">&iquest;En qu&eacute; podemos ayudarle?</p>
                    </div>
                    <div class="row gx-5">
                        <!-- Left section -->
                        <section class="col-xl-8">
                            <!-- FAQ Accordion 1-->
                            <h2 class="fw-bolder mb-3">Soluciones Web</h2>
                            <div class="accordion mb-5" id="cpw-web-faq-accordion1">
                                <!-- Accordion Item 1 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion1-item-1"><button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#accordion1-item-1-collapse" aria-expanded="true" aria-controls="accordion1-item-1-collapse">¿Qué tipos de soluciones web ofrecen?</button></h3>
                                    <div class="accordion-collapse collapse show" id="accordion1-item-1-collapse" aria-labelledby="accordion1-item-1" data-bs-parent="#cpw-web-faq-accordion1">
                                        <div class="accordion-body">
                                            Ofrecemos desarrollo de sitios web, aplicaciones web personalizadas, 
                                            plataformas de comercio electrónico y más.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 2 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion1-item-2"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion1-item-2-collapse" aria-expanded="true" aria-controls="accordion1-item-2-collapse">¿Cuál es su enfoque en el diseño de sitios web?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion1-item-2-collapse" aria-labelledby="accordion1-item-2" data-bs-parent="#cpw-web-faq-accordion1">
                                        <div class="accordion-body">
                                            Nuestro enfoque se centra en crear diseños atractivos, intuitivos y responsivos 
                                            que brinden una excelente experiencia al usuario.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 3 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion1-item-3"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion1-item-3-collapse" aria-expanded="true" aria-controls="accordion1-item-3-collapse">¿Pueden actualizar o mantener sitios web existentes?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion1-item-3-collapse" aria-labelledby="accordion1-item-3" data-bs-parent="#cpw-web-faq-accordion1">
                                        <div class="accordion-body">
                                            Sí, proporcionamos servicios de mantenimiento y actualización para asegurarnos 
                                            de que los sitios web sigan funcionando de manera óptima.
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <!-- FAQ Accordion 2-->
                            <h2 class="fw-bolder mb-3">Soluciones en la Nube</h2>
                            <div class="accordion mb-5" id="cpw-web-faq-accordion2">
                                <!-- Accordion Item 1 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion2-item-1"><button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#accordion2-item-1-collapse" aria-expanded="true" aria-controls="accordion2-item-1-collapse">¿Qué ventajas ofrece el desarrollo en la nube?</button></h3>
                                    <div class="accordion-collapse collapse show" id="accordion2-item-1-collapse" aria-labelledby="accordion2-item-1" data-bs-parent="#cpw-web-faq-accordion2">
                                        <div class="accordion-body">
                                            El desarrollo en la nube permite escalabilidad, acceso global, 
                                            seguridad mejorada y una infraestructura flexible para las soluciones.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 2 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion2-item-2"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion2-item-2-collapse" aria-expanded="true" aria-controls="accordion2-item-2-collapse">¿Cuáles son las tecnologías de nube que utilizan?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion2-item-2-collapse" aria-labelledby="accordion2-item-2" data-bs-parent="#cpw-web-faq-accordion2">
                                        <div class="accordion-body">
                                            Trabajamos con tecnologías líderes en la nube como AWS, Microsoft Azure y Google Cloud 
                                            para garantizar un rendimiento y seguridad excepcionales.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 3 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion2-item-3"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion2-item-3-collapse" aria-expanded="true" aria-controls="accordion2-item-3-collapse">¿Cómo aseguran la seguridad de las soluciones en la nube?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion2-item-3-collapse" aria-labelledby="accordion2-item-3" data-bs-parent="#cpw-web-faq-accordion2">
                                        <div class="accordion-body">
                                            Implementamos medidas de seguridad avanzadas, como cifrado de datos, 
                                            autenticación y auditorías regulares, para proteger las soluciones en la nube.
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- FAQ Accordion 3-->
                            <h2 class="fw-bolder mb-3">Proceso de Desarrollo</h2>
                            <div class="accordion mb-5" id="cpw-web-faq-accordion3">
                                <!-- Accordion Item 1 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion3-item-1"><button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#accordion3-item-1-collapse" aria-expanded="true" aria-controls="accordion3-item-1-collapse">¿Cuál es el proceso típico de desarrollo de una solución web o en la nube?</button></h3>
                                    <div class="accordion-collapse collapse show" id="accordion3-item-1-collapse" aria-labelledby="accordion3-item-1" data-bs-parent="#cpw-web-faq-accordion3">
                                        <div class="accordion-body">
                                            Nuestro proceso incluye desde la planificación y el diseño hasta el desarrollo, 
                                            pruebas y lanzamiento, con una estrecha colaboración con el cliente en cada etapa.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 2 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion3-item-2"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion3-item-2-collapse" aria-expanded="true" aria-controls="accordion3-item-2-collapse">¿Ofrecen personalización en el desarrollo?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion3-item-2-collapse" aria-labelledby="accordion3-item-2" data-bs-parent="#cpw-web-faq-accordion3">
                                        <div class="accordion-body">
                                            Sí, nos especializamos en soluciones personalizadas que se adaptan a las necesidades 
                                            y objetivos específicos de cada cliente.
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion Item 3 -->
                                <div class="accordion-item">
                                    <h3 class="accordion-header" id="accordion3-item-3"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion3-item-3-collapse" aria-expanded="true" aria-controls="accordion3-item-3-collapse">¿Cómo manejan los plazos y las entregas?</button></h3>
                                    <div class="accordion-collapse collapse" id="accordion3-item-3-collapse" aria-labelledby="accordion3-item-3" data-bs-parent="#cpw-web-faq-accordion3">
                                        <div class="accordion-body">
                                            Establecemos plazos realistas y mantenemos una comunicación constante con el cliente 
                                            para garantizar entregas puntuales y exitosas.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                        <!-- Right section -->
                        <section class="col-xl-4">
                            <div class="card border-0 bg-light mt-xl-5">
                                <div class="card-body p-4 py-lg-5">
                                    <div class="d-flex align-items-center justify-content-center">
                                        <div class="text-center">
                                            <div class="h6 fw-bolder">&iquest;Tienes m&aacute;s preguntas?</div>
                                            <p class="text-muted mb-4">
                                                Cont&aacute;ctanos
                                                <br />
                                                <a href="mailto:support@cpwonline.net">support@cpwonline.net</a>
                                            </p>
                                            <div class="h6 fw-bolder">S&iacute;guenos</div>
                                            <a class="fs-5 px-2 link-dark" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                                            <a class="fs-5 px-2 link-dark" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
